Bug 848566 - Name for System group limit is called "limit" on the page but "Max systems" in the notification
Name for System group limit is called "limit" on the page but "Max systems" i...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Justin Sherrill
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 17:27 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:13:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-08-15 17:27:53 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 1.1.4-1.git.74.4bc9528.el6_3

How reproducible:


Steps to Reproduce:
1. Create a system group
2. Edit the Limit from Unlimited to -10
3.
  
Actual results:
Notification refers to "Max Systems"

Expected results:
"Limit" - or whatever, just needs to be consistent across the UI.

Additional info:
Comment 1 Jeff Weiss 2012-08-15 17:30:02 EDT
Sorry, it says "Maximum limit" on the page, which makes no sense. 

Suggest:  "Maximum systems" or "System limit" everywhere.
Comment 3 Justin Sherrill 2012-12-18 15:09:58 EST
3c654ec1ec0e74e461e378ff70614f7ffa36f3c9
Comment 4 Mike McCune 2013-08-16 14:07:23 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 5 Mike McCune 2013-09-19 14:13:44 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.